<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="980cb8e43d67bfd8fd8e627786291367">
  <dict>
    <!--2022-05-24 10:49:18.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
